
Application: gvSIG desktop - gvSIG add-on requests #2600
New add-ons for org.gvsig.app.document.layout.app.mainplugin version 2.0.22-36
06/26/2014 11:41 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 06/26/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2230-testing Spent time: 0.00 hour
Add-on name: Document: Layout (org.gvsig.app.document.layout.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-deskt
p-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.22-36-testing-all-all-j1_5.gvspki

History
#1 - 06/27/2014 09:41 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/27/2014 09:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#3 - 07/02/2014 04:21 AM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.22-36-testing-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.22-36-testing-all-all-j1_5.gvspki

